Conform Agerpres, anunțul a fost făcut de Centrul de Răspuns la Incidente de Securitate Cibernetică (CERT-RO).

Vulnerabilitatea poate fi folosită în atacuri cibernetice de tip Man-in-the-middle (MITM) sau Denial-of-Service (DoS), prin care se extrag informații private.

CERT-RO recomandă actualizări de securitate pentru sistemele de operare Windows și pentru Samba. Detalii disponibile AICI.